Doomsday Engine - Feature #2413

[MP] Configure what the server does after a timeout when no clients connected
2020-02-05 07:19 - skyjake

Status: New Start date: 2015-03-02
Priority: High % Done: 0%
Assignee: skyjake

Category: Enhancement

Target version: 3.x

Description

After all players have left a server, it would be good to reset game state after a timeout. New players joining later will then get to start
a new game session.

Related issues:

Related to Feature #2325: A way to vote for a specific map New 2019-03-25
Copied from Feature #1986: [MP] Configure what the server does when an episod... New 2015-03-02
History

#1 - 2020-02-05 07:19 - skyjake
- Copied from Feature #1986: [MP] Configure what the server does when an episode ends added

#2 - 2020-02-05 07:19 - skyjake
- Related to Feature #2325: A way to vote for a specific map added

#3 - 2020-02-05 07:54 - skyjake
- Priority changed from Normal to High

#4 - 2020-12-08 08:27 - skyjake

- Target version changed from 2.3 to 3.x

Files

heretic-ext-001.jpg 344 KB 2015-05-20 vermil

2024-04-19 1/1



http://www.tcpdf.org

